@charset "utf-8";
#datepicker .ui-widget {
	background-color: #FFF;

		}
			
		#datepicker .ui-datepicker {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
		}
		
		#datepicker .ui-datepicker-title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #462554;
	font-weight: normal;
		}


		#datepicker .ui-state-default, .ui-widget-content .ui-state-default {
	border-color: #CDAEDB;
	background-color: #CDAEDB;
	color: #462554;
		}
		
		#datepicker .ui-state-default, .ui-state-default a {
	color: #B07DC6;
		}	
		
			
		#datepicker .ui-state-highlight, .ui-widget-content .ui-state-highlight {
	border-color:#EEC2FE;
	background-color:#462554;
	color:#FFF;
		}		
		
		#datepicker .ui-state-active, .ui-widget-content .ui-state-active {
	border-color: #462554;
	background-color: #ffffff;
	color: #462554;
		}
		
		#datepicker .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus 	
		{
	border-color: #CDAEDB;
	background-color: #B382C8;
	color: #FFF;
		}
		
		#datepicker .ui-widget-header 	
		{
	border-color: #462554;
	background-color: #FFF;
	border-width: 1px;
	font-size: 12px;
		}
		
		/* Text attributes for the Days of Week Text */ 
		#datepicker .ui-datepicker table th
		{
	font-size: 0.8em;
	color: #462554;
	font-weight: bold;
		}
